/* ------------------------------- GENERIQUE ------------------------------- */

* {margin:0; padding:0; border:0;}

body{
	font-family:Arial, Helvetica, sans-serif;
	color:#999;
	font-size:12px;
}

p, ul {
	margin-bottom:15px;	
}

a {
	text-decoration:none;
	color:#999;
}

/* ------------------------------- GLOBAL ------------------------------- */

#global {
	width:995px; /* normalement 965px */
	position:relative;
	margin:0 auto;
}

.rose{
	color:#ff3399;
}

.gris_fonce{
	color:#666; 
}

.italique { 
	font-style:italic;
}

/* ------------------------------- HEADER ------------------------------- */

#header {
	background:url(/images/cercles_tete_02.gif) no-repeat right 0;
	height:80px; /* hauteur de 135px normalement */
	padding-top:55px;
}

#header h1 {
	background:url(/images/logo.gif) no-repeat;
	width:170px;
	height:38px;
	float:left;
}

#header h1 a {
	background:url(/images/logo.gif) no-repeat;
	display:block;
	width:170px;
	height:38px;
	float:left;
}

.cache{
	position:absolute;
	width:1px; height: 1px;
	overflow:hidden;
}

#menu {
	float:left;
	margin-left:75px;
	list-style-type:none;
}

#menu a {
	display:block;
	width:80px;
	border-left:#ff3399 solid 3px; 
	padding-left:10px;
	color:#333;
}

#menu a:hover {
	background-color:#ff3399;
	color:#fff;
}

#coordonnees {
	float:left;
	margin-left:43px;
	list-style-type:none;
}

#coordonnees a:hover {
	color:#ff3399;
}

#adresse {
	float:left;
	margin-left:53px;
	list-style-type:none;
}

/* ------------------------------- CONTENT ------------------------------- */

#content {
	height:auto;
}

.work { 
	float:left; 
	margin-right:15px;
}

.work_end {
	margin-right:0px;
}

.work_thumb_image a {
	border:#999 solid 1px;  
	display:block;
	height:128px;
	width:228px;
}

.work_thumb_image a:hover {
	border-color:#ff3399;  
}

.work_thumb_text a:hover, .work_thumb_text a:hover span {
	color:#ff3399;
}

/* ------------------------------- FOOTER ------------------------------- */

#footer { 
	clear:both;
	height:10px;
	/*padding-top: 215px; avec les cercles*/
	padding:50px 0 50px 0;
	/*background: #fff url(/images/cercles_pied.gif) no-repeat 0 bottom; */
	text-align:center;
}

/* ------------------------------- PORTFOLIO INTERIEUR ------------------------------- */

.work_zoom_image {
	width:650px;
	float:left;
}

.work_zoom_image p {
	border:#999 solid 1px; 
	height:358px;
	width:648px;
}
.work_zoom_text {
	width:285px;
	float:left;
	padding:0 0 0 15px;
}

.work_zoom_text a:hover {
	color:#ff3399;
}

.work_zoom_text h2 {
	color:#666;
	font-size:16px;
	font-weight:bold;
}

#sous-titre {
	font-size:13px;
}

/* ------------------------------- INFORMATIONS ------------------------------- */

.bloc_info { 
	float:left; 
	margin-right:15px;
	width:230px;
}

.bloc_info_end {
	margin-right:0px;
}

.bloc_info img {
	border:#999 solid 1px;  
	width:228px;
}

.bloc_info a {
	color:#ff3399;
}

.bloc_info a:hover {
	color:#ff3399;
	text-decoration:underline;
}

.italique_info {
	font-style:italic;
	color:#666; 
}

.bloc_info h2 {
	color:#666;
	font-size:16px;
	font-weight:bold;
	padding-bottom:12px;
}

#form_contact input {
	border:#999 solid 1px;
	margin-top:5px;
	width:225px;
	color:#666;
	font-size:12px;
	height:15px;
}

#form_contact textarea {
	border:#999 solid 1px;
	margin-top:5px;
	height:120px;
	width:225px;
	color: #666;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

#btn_envoyer input {
	width:103px;
	height:26px;
	border:none;
	float:right;
	margin:-8px 2px 0 0;
}

.alerte {
	color:#b85bd7;
}